IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EDELIVERY_EST_PROD_SINC') 
BEGIN
CREATE TABLE EDELIVERY_EST_PROD_SINC(
    CD_EST_PROD_SINC INT IDENTITY(1,1),
    CD_EMP            INT, 
    CD_FILIAL        INT, 
    CD_PROD            INT, 
    DT_ULT_ALT        DATETIME
)
END